DLA-3257-1

See a problem?
Source
https://security-tracker.debian.org/tracker/DLA-3257-1
Import Source
https://storage.googleapis.com/debian-osv/dla-osv/DLA-3257-1.json
JSON Data
https://api.osv.dev/v1/vulns/DLA-3257-1
Related
Published
2022-12-31T00:00:00Z
Modified
2024-01-09T20:33:25.908626Z
Summary
emacs - security update
Details
References

Affected packages

Debian:10 / emacs

Package

Name
emacs
Purl
pkg:deb/debian/emacs?arch=source

Affected ranges

Type
ECOSYSTEM
Events
Introduced
0Unknown introduced version / All previous versions are affected
Fixed
1:26.1+1-3.2+deb10u3

Affected versions

1:26.*

1:26.1+1-3.2
1:26.1+1-3.2+deb10u1
1:26.1+1-3.2+deb10u2